@charset "utf-8";


/* #############################################################

[ 検索 ]

適用範囲：トナー・インク検索

※追記・改変の際はウェブマスタに問い合わせること

############################################################# */

/* ==========================================================================
	共通
=========================================================================== */

.tonerBtnRight{
	text-align: right;
	margin: 10px 0 20px;
	}

/* 外部ファイル
--------------------------------------------- */

.externalFile{
	background: #e2e2e2;
	padding: 20px;
	margin: 0;}

#NewsTop{
	margin:10px 0 0;
}

#NewsTop ul li{
	margin:0;
	list-style:none;
	float:left;
}
#NewsBtm{
	margin:0;
}

#NewsBtm ul li{
	margin:0;
	list-style:none;
	float:left;
}

.rietanBnr {
	font-size:1.3em;
}
.rietanBnr .banner {
	margin-top:10px;
}

/* ==========================================================================
	トナー・インクをキーワードで探す
=========================================================================== */


.tonerBox .topTxt{
	margin: 10px 0 0;
}



.tonerCheckBox {
	font-size:1.3em;
	line-height:1.4;
}


.checkList {
	padding: 10px 0px 0;
	/zoom: 1;
	margin:0 0 10px;
}

.checkList:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }

.checkList li {
	width:165px;
	padding-left:9px;
	display: inline-block;
	line-height: 1.33333;
	/display: inline;
	/zoom: 1;
	vertical-align: middle;
}
.checkList li.right {
	width:210px;
}

.checkList input[type=checkbox],
.checkList input.checkbox {
	vertical-align: middle;
	margin: 0 5px 0 0;
}

.input{
	height:10px;
}

.checkList img {
	vertical-align: middle;
	margin: 0 5px 0 0;
}

/* ==========================================================================
	トナー・インクをカテゴリーから探す
=========================================================================== */


.tonerCateList {
	padding: 0px;
	/zoom: 1;
	margin:0 0 20px;
}

.tonerCateList:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }

.tonerCateList li {
	padding: 0 9px;
	display: inline-block;
	border-left: 1px solid #c3c3c3;
	font-size: 13px;
	line-height: 1.33333;
	/display: inline;
	/zoom: 1;
}

.tonerCateList li:first-child {
	border-left: none;
}

/* バナー
--------------------------------------------- */
#anchor_20150220 a{
	background-color:#fff;
}
#anchor_20150820 a:hover img{
	opacity: 0.75; /* Standard: Firefox 1.5以上, Opera, Safari */
	filter: alpha(opacity=75); /* IE 8 */
	_filter: "alpha(opacity=75)";/* IE 8以下 */
	-khtml-opacity: 0.75; /* Safari 1.x */
	-moz-opacity: 0.75; /* Firefox 1.5以下, Netscape */
}


.tonerBlandBox {
	margin:0 0 20px;
}

.tonerBlandBox li {
	float:left;
	width:247px;
	margin:0 0 0 10px;
	text-align:center;
	display:inline;
}
.tonerBlandBox.bnr4 li {
	width:165px;
	margin:0 0 0 33px;
}
.tonerBlandBox li.first {
	margin:0;
}

.tonerPopular {
	margin-left: -10px;
	width: 558px;
}

.tonerPopular li{
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

.alpha a:hover img{
	opacity: 0.7;
}


.tonerCateBox .mod_sectionBase{
	margin:0 0 0px;
} /*161201修正*/

/* arrTablelist
--------------------------------------------- */

.tonerCateBox .arrTablelist{
	margin:0 0 20px;	}

.tonerCateBox .arrTablelist tr:first-child {
	border-top:none;
	border-bottom:none;
}
.tonerCateBox td {
	width:253px !important;
}

div#recycleTonarBox {
/*	background-image: url(/resource/images/search/recycleMan.gif);
	background-repeat: no-repeat;
	background-position: 24px center;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 133px;
*/
	padding:0px 20px;
	/*border: 4px solid #146b49;*/
	font-size:1.2em;
	line-height:1.4;
}
div#recycleTonarBox table {
	width: 100%;
}
div#recycleTonarBox table td {
	padding-right: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	width: 243px;
	vertical-align: top;
}
div#recycleTonarBox table a {
	display: block;
}
div#recycleTonarBox .midashi2 {
	/*border-bottom: 1px solid #C8C7C2;*/
	margin-bottom: 5px;
	/*margin-top: 20px;*/
}
div#recycleTonarBox table a {
	background-image: url(/resource/club_com/special/toner/images/icon-arrow-small-green.gif);
	background-repeat: no-repeat;
	background-position: left 0.2em;
	padding-left: 15px;
}

div#toners {
	padding: 15px;
	/*border: 1px solid #c8c7c2;*/
	font-size:13px;
	line-height:1.4;
	margin-top:20px;
}

div#toners div#tonerslist {
	margin-top: 8px;
	width: 100%;
	background: transparent url(/resource/images/search/bg_toners.gif) repeat-y 0 0;
	overflow: hidden;
}

div#toners div#tonerslist02 {
	margin-top: 8px;
	width: 100%;
	background: transparent url(/resource/club_com/special/toner/images/bg_toners02.gif) repeat-y center;
	overflow: hidden;
}


div#toners div#tonerslist dl {
	float: left;
	margin-right: 30px;
	width: 158px;
}

div#toners div#tonerslist02 dl {
	float: left;
	margin-right: 30px;
	width: 223px;
}



div#toners div#tonerslist dl.mR31,div#toners div#tonerslist02 dl.mR31 {
	margin-right: 31px;
}
div#toners div#tonerslist dl.noMgn,div#toners div#tonerslist02 dl.noMgn {
	margin-right: 0;
}

div#toners div#tonerslist dl dd,div#toners div#tonerslist02 dl dd {
	margin: 10px 0 0 0;
	/*font-size: 80%;*/
}

div#toners div#tonerslist dl dt, div#toners div#tonerslist02 dl dt { font-weight: bold; font-size: 14px;}




/* ==========================================================================
	便利なサービス
=========================================================================== */
.tonerCateBox .serviceText,
.tonerCateBox .searchService{
		font-size:1.3em;
	line-height:1.4;
}
.keyword-search-wrap {
	padding-top:15px;
}
.keyword-search-wrap  {
	/*width:263px;*/
	/vertical-align:-2px;
}
.keyword-search-wrap .example-wrap {
	border:1px solid #ccc;
	padding:10px 20px 7px;
	/padding:10px;
	margin-top:10px;
	margin:0 auto;/*20161201追加*/
	/margin-left:66px;
	width:550px;
	font-size:13px;/*20161201追加*/
}
body.fontL .keyword-search-wrap .example-wrap {
	margin-left: 72px;
	/margin-left: 71px;
}
.keyword-search-wrap .bold {
	font-weight:bold;
}
.keyword-search-example {
	margin-bottom:5px;
}
.keyword-search-example dt {
	float:left;
	width:240px;
	padding-left:2.3em;
}
.keyword-search-example dt.ex {
	text-indent:-2.3em;
}
.keyword-search-example dd {
	float:left;
	width:280px;
	/width:auto;
}
.keyword-search-example dd p {
	text-indent:-1.5em;
	padding-left:1.5em;
}
body.fontL .keyword-search-example {
	line-height:130%;
}
body.fontL .keyword-search-example dt {
	width:220px;
	/width:225px;
}
/*---------------------------  トナー・インクを機種で探す 20130121追加*/
.tonerSearchBox {
    position: relative;
    height: 127px;
}
.keyword-search-wrap2 {
    padding-top: 5px;
}

/*横並び用*/
.tonerSearchSelect-label {
    font-size: 1.3em;
    font-weight: bold;
    display: inline-block;
    width: 120px;
    padding-left: 3px;
    padding-bottom: 3px;
}
.tonerSearchSelect select {
    width: 233px;
	height:30px; /*2013111追加*/
    font-size: 100%;
    font-family: Verdana,"メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
    vertical-align: top;
    line-height: 1.1;
}

.tonerSearchSelect .selectArr {
    background: url("/resource/images/search/search-select-arr-ico.gif") no-repeat scroll right 2px top 27px transparent; /*20131111追加*/
    padding-right: 20px;
    margin-right: 10px;
    font-size: 1.3em;
}
.tonerSearchSelect .selectArrLast {
    font-size: 1.3em;
}

#tonerMakerSearhBtn {
    filter: alpha(opacity=50);
    -moz-opacity:0.5;
    opacity:0.5;
    cursor: default;
}

/* ==========================================================================
	トナー・インクの種類について
=========================================================================== */
.tonarSection img {
	vertical-align: middle;
	margin: 0 5px 0 0;
}

/* ==========================================================================
	トナー・インク特集　タイトル
=========================================================================== */

div#tonerTitle { background:url(/resource/club_com/special/toner/images/tonerTitleImg.jpg) no-repeat 277px 34px; }
div#tonerTitleL { width: 440px;float: left; }
div#tonerTitleR { width:198px;float: right;}
div#tonerTitleR a { display:block; margin-bottom:6px; }
div#tonerTitleR a:hover img { opacity:0.7; filter: alpha(opacity=70); -ms-filter: "alpha(opacity=70)"; }
div#tonerTitle div#tonerTitleL h1 { line-height: 1.2; }
div#tonerTitle div#tonerTitleL h1 span#h1titleUpper { font-size: 1.5em;}
div#tonerTitle div#tonerTitleL h1 span#h1titlelower { font-size: 41px; line-height:1.5; }
div#tonerTitle p {line-height: 1.5; color:#999; font-size:12px;}

.tonerHeadAnchor { margin-top:15px; font-size:13px; font-weight: bold; }

/* ==========================================================================
	トナー・インク特集　タイトル下アンカーリンクボタン
=========================================================================== */

#main .toner_anchor { margin-bottom:25px; }
#main .toner_anchor li { float:left; margin-right:3px; }
#main .toner_anchor li.last { margin-right:0px; }

/* ==========================================================================
	アスクルでしか買えないインク＆トナーのお買得品満載！(2016/8/20)
=========================================================================== */

#toner_ink ul {
    background: url("/resource/club_com/special/toner/images/toner_bg.gif") scroll left center transparent;
	margin-left:41px;
	width:682px;
}

#toner_ink li{
	width:214px;
	float:left;
}

#toner_ink ul li dl {
    display: block;
    height: auto;
    padding: 5px;
}

#toner_ink ul li dl dt {
	font-size:13px;
	line-height:16.8px;
}


.notax{
	width:203px;
	height:44px;
	margin-top:10px;
}

.intax{
	height:16px;
}

#toner_ink .notax span.kakaku_num {
	display: block;
	width:203px;
	text-align:right;
    color: #d80000;
    font-size: 210%;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

#toner_ink .intax span.kakaku_num {
	float:right;
}

.ml64{
	margin-left:3px;
}

#anchor_20160820 #toner_title li{
	float:left;
}


/* ==========================================================================
	新規改修対応(2016/12/01)
=========================================================================== */

.toner_btn { text-align:center;}

.toner_txt{ font-size:13px; line-height:1.5;}

.arrTablelist2{ margin:0 0 20px; border-collapse:collapse;}

.arrTablelist2 td:first-child, .arrTablelist2 td.first-child { padding: 8px 0;}

.arrTablelist2 tr { border-top: 1px dotted #c3c3c3; border-bottom: 1px dotted #c3c3c3;}

.arrTablelist2 td { table-layout: fixed; padding: 8px 0 8px 8px; text-align: left; font-size: 1.3em; line-height: 1.4; vertical-align: top; width: 180px;}

.toner_ink_heading { font-size: 1.8em;}

.tonerSearchSelect-label2 { font-size: 1.3em; font-weight: bold; display: inline-block; width: 90px;}

/* ==========================================================================
トナー回収
=========================================================================== */

.tonercartridge{
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background: #aace37;
  padding: 8px 0 10px;
}

.tonercartridge_btn{
  display: table;
  margin: 0 auto;
  background: #ffffff;
}

.tonercartridge_btn:hover img{
  opacity: 0.7;
}
